<?php

$zahl = 5;

$auswert = match($zahl) {
    1 => "ist eine 1.",
    2, 4 => "ist eine gerade Zahl bis 5.",
    3, 5 => "ist eine ungerade zahl bis 5, aber nicht 1.",

    default => "ist etwas anderes.",
};
echo "Die Zahl $zahl $auswert";

?>